# Defaults for tntnet initscript
# sourced by /etc/init.d/tntnet
# installed at /etc/default/tntnet by the maintainer scripts

#
# This is a POSIX shell fragment
#

# Additional options that are passed to the Daemon.
DAEMON_OPTS=""

# Uncomment to disable checking port 80 availability
#NO_PORT_CHECK="true"
